import configparser

# Son
config = configparser.ConfigParser()
config.read('config.ini')


def getImageWidth():
    return int (config['DEFAULT']['ImageWidth'])


def getImageHeight():
    return int (config['DEFAULT']['ImageHeight'])


def getProjectorDistance():
    return float(config['DEFAULT']['projector_distance'])


def getProjectorImageWidth():
    return float(config['DEFAULT']['projector_image_width'])


def getGamma():
    return float(config['DEFAULT']['gamma'])


def getImageName(img):
    return img.split('/')[1].split('.')[0]


def isImageLeft(img):
    if img == 'Left.jpg':
        return True
    elif img == 'Right.jpg':
        return False